@charset "utf-8";

body {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  margin: 0;
  color: rgb(238, 238, 238);
  background-color: rgb(46, 46, 53);
  position: relative;
  min-height: 100vh;
}

/* a:visited {
  color: rgb(187, 188, 253);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
} */

header {
  background-color: rgb(22, 22, 26);
  width: 94%;
  margin: auto;
  padding-top: 8px;
  padding-bottom: 8px;
  border-radius: 0px 0px 15px 15px;
  text-align: center;
}

/* header span {
  font-variation-settings:
    'FILL' 0,
    'wght' 400,
    'GRAD' 0,
    'opsz' 24;
} */

header p {
  margin: 0px;
}

main {
  padding-top: 15vh;
  /* padding-bottom: 15vh; */
}

.big {
  flex-wrap: nowrap;
  padding-bottom: 10vh;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 94%;
  margin-left: auto;
  margin-right: auto;
}

.big img {
  width: 20vmin;
  height: 20vmin;
  max-width: fit-content;
  max-height: fit-content;
  border-radius: 100%;
}

.big h1 {
  letter-spacing: 2px;
  font-weight: 800;
  margin-left: 4vw;
  font-size: 9vmin;
}

.wordbreak {
  word-break: break-all;
}

.link {
  display: block;
  width: 94%;
  background-color: #16161a;
  border-radius: 15px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

.link h1 {
  color: #eeeeee;
  font-size: 130%;
  letter-spacing: 5px;
  margin: 0px;
  margin-bottom: 10px;
}

.link a {
  color: rgb(0, 168, 252);
  margin: auto 10px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}

.link a:hover {
  color: rgb(236, 236, 236);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}

.link iframe {
  padding-top: 10px;
}

footer {
  display: block;
  top: 100vh;
  width: 94%;
  text-align: center;
  background-color: rgb(22, 22, 26);
  margin-left: auto;
  margin-right: auto;
  position: sticky;
  border-radius: 15px 15px 0 0;
  /* margin-top: 10px; */
  padding-bottom: 10px;
  padding-top: 10px;
}

footer p {
  font-size: 20px;

  margin: 0px;
}

/* @media (max-width: 1080px) {} */